/* 1942report */
#pageHeader h1 {
	text-shadow: #fdfae7 0 0 4px;
	font-family: '1942report1942report', serif !important;
	letter-spacing: -5px;	
	  /* rotation origin*/
	transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;  /* IE */
	-moz-transform-origin: 50% 50%; /* Firefox */
	-webkit-transform-origin: 50% 50%; /* Safari and Chrome */
	-o-transform-origin: 50% 50%; /* Opera */
	 /* rotation angle*/	
	 transform:rotate(-2deg);
	-ms-transform:rotate(-2deg); /* IE */
	-moz-transform:rotate(-2deg); /* Firefox */
	-webkit-transform:rotate(-2deg); /* Safari and Chrome */
	-o-transform:rotate(-2deg);

}
 #pageHeader h2 {	
    letter-spacing: -1px;	
	margin-top: 15px;
	padding-top: 10px;
	text-indent: 3px;
	  /* rotation origin*/
	transform-origin: 0 0;
	-ms-transform-origin: 0 0;  /* IE */
	-moz-transform-origin: 0 0;  /* Firefox */
	-webkit-transform-origin: 0 0;  /* Safari and Chrome */
	-o-transform-origin: 0 0; /* Opera */	
	/* rotation angle*/	
	 transform:rotate(-1deg);
	-ms-transform:rotate(-1deg); /* IE */
	-moz-transform:rotate(-1deg); /* Firefox */
	-webkit-transform:rotate(-1deg); /* Safari and Chrome */
	-o-transform:rotate(-1deg);
	font-family: '1942report1942report', serif;
}
/* My Comment */
#navcontainer a{
	letter-spacing: -1px;
	font: 19px/35px '1942report1942report', serif;
}

/* -------------- */

#navcontainer .current,
#navcontainer ul .current,
#navcontainer ul ul .current,
#navcontainer ul ul ul .current,
#navcontainer ul ul ul ul .current,
#navcontainer ul ul ul ul ul .current,
#navcontainer #current,
#navcontainer ul #current,
#navcontainer ul ul #current,
#navcontainer ul ul ul #current,
#navcontainer ul ul ul ul #current,
#navcontainer ul ul ul ul ul #current{
	font-family: '1942report1942report', serif;
}

/* -------------- */
#navcontainer ul ul a{
	letter-spacing: -1px;
	font: 17px/34px '1942report1942report', serif;
}
.rw-sitemap ul a {
	font: 20px '1942report1942report', serif;
	letter-spacing: -1px;
}
.rw-sitemap ul li li a {
	font: 17px '1942report1942report', serif;
	letter-spacing: -1px;
}
.blog-entry-title a,
.blog-archive-month,
.blog-archive-month a,
.filesharing-item-title a,
.album-title,
.movie-page-title,
.photo-title,
#sidebarContainer .sideHeader,
.standout, blockquote,
.standout, #sidebar blockquote {
	font-family: '1942report1942report', serif;
	letter-spacing: -1px;
}
.album-title,
.movie-page-title,
.blog-entry-title,
.blog-archive-month,
.blog-archive-month a {
}
#viewingButton #text {
	font-family: '1942report1942report', serif !important;
	letter-spacing: -1px;	
	/* rotation origin*/
	transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;  /* IE */
	-moz-transform-origin: 50% 50%; /* Firefox */
	-webkit-transform-origin: 50% 50%; /* Safari and Chrome */
	-o-transform-origin: 50% 50%; /* Opera */
	 /* rotation angle*/	
	 transform:rotate(-1deg);
	-ms-transform:rotate(-1deg); /* IE */
	-moz-transform:rotate(-1deg); /* Firefox */
	-webkit-transform:rotate(-1deg); /* Safari and Chrome */
	-o-transform:rotate(-1deg); /* Opera */
}
#sidebarContainer .sideHeader {
	letter-spacing: -2px;
	font-size: 1.2em;
}
h1, h2, h3, h4, h5, h6 {	
    font-family: '1942report1942report', serif !important;
}
h1 {letter-spacing: -4px;}
h2 {letter-spacing: -3px;}
h3 {letter-spacing: -2px;}
h4 {letter-spacing: -2px;}
h5 {letter-spacing: -2px;}
#navcontainer a, /* no bold CURRENT style*/
#navcontainer #current,
#navcontainer ul #current,
#navcontainer ul ul #current,
#navcontainer ul ul ul ul #current,
#navcontainer ul ul ul ul ul #current {}
#navcontainer .currentAncestor, /* no bold ANCESTOR*/
#navcontainer ul .currentAncestor,
#navcontainer ul ul .currentAncestor,
#navcontainer ul ul ul .currentAncestor,
#navcontainer ul ul ul ul .currentAncestor {
	font-weight: normal;
	font-style: normal;
}

.standout, blockquote,
.standout, #sidebar blockquote {
	font-style: italic;
}

h1 a:link, h1 a:visited, h1 a:hover, h1 a:active,
h2 a:link, h2 a:visited, h2 a:hover, h2 a:active,
h3 a:link, h3 a:visited, h3 a:hover, h3 a:active,
h4 a:link, h4 a:visited, h4 a:hover, h4 a:active,
h5 a:link, h5 a:visited, h5 a:hover, h5 a:active,
h6 a:link, h6 a:visited, h6 a:hover, h6 a:active,
h7 a:link, h7 a:visited, h7 a:hover, h7 a:active {
	font-family: '1942report1942report', serif !important;
	 
}

@media only screen and (max-width: 479px) {

/* @group font size */

#pageHeader h1{	font-size: 1.5em;}
#pageHeader h2 {}


/* @end */
}

@media only screen and (max-width: 900px) {
#pageHeader h1,  #pageHeader h2 {
	transform-origin: none;
	-ms-transform-origin: none;
	-moz-transform-origin: none;
	-webkit-transform-origin: none; 
	-o-transform-origin: none;
	transform: none;
	-ms-transform: none;
	-moz-transform: none;
	-webkit-transform: none;
	-o-transform: none;
	-o-transform: none;
}
}